@font-face {
    font-family: 'IdolwildRegular';
    src: url('cnj_fonts/idolwild-webfont.eot');
    src: url('cnj_fonts/idolwild-webfont.eot?#iefix') format('embedded-opentype'),
         url('cnj_fonts/idolwild-webfont.woff') format('woff'),
         url('cnj_fonts/idolwild-webfont.ttf') format('truetype'),
         url('cnj_fonts/idolwild-webfont.svg#IdolwildRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body, p, font, span, td, p, div {
	font-family: Verdana, Arial, sans-serif;
	font-weight:normal;
	font-size: 13px;
}

a.charity {
    font-weight:bold;
    font-size:15px;
}

h1,h2,h3,h4,h5 {
	font-family: 'IdolwildRegular', Courier, Courier New, monospace;
	font-weight:bold;
    margin-top:0.1em;
    margin-bottom:0.1em;
}

h1 {font-size: 32px; }
h2 {font-size: 28px; }
h3 {font-size: 30px; }
h4 {font-size: 22px; }
h5 {font-size: 18px; }

